Bug 187090 - scim-m17n needs to provide an ASCII input mode
scim-m17n needs to provide an ASCII input mode
Product: Fedora
Classification: Fedora
Component: scim-m17n (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
: FutureFeature, i18n, Reopened
Depends On:
Blocks: SCIM
  Show dependency treegraph
Reported: 2006-03-28 08:34 EST by Jens Petersen
Modified: 2008-11-11 00:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-11 00:13:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2006-03-28 08:34:45 EST
Description of problem:
In order to provide an global IME switching framework for scim by default
each IME needs to have an ASCII input mode so that they can be in that
state by default when selected.  scim-m17n doesn't currently have an
ASCII mode, so this is an rfe for that.
Comment 2 Jens Petersen 2008-01-03 22:44:18 EST
I am thinking now that to improve the scim UI we actually need this now.
Comment 3 Tony Fu 2008-09-09 23:13:46 EDT
requested by Jens Petersen (#27995)

Note You need to log in before you can comment on or make changes to this bug.